<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Login Page</title>
</head>
<body>
	<div th:insert="layout"></div>
	<!-- As a link -->
	<nav class="navbar navbar-light bg-light">
	  <a class="navbar-brand" href="#">Login Page</a>
	</nav>
	
	
	<div class="container">
		<div class="row">
			<div class="col-lg-4">
				<form action="#" th:action="@{/auth_login}" th:object="${user}" method="post">
				  <div class="form-group">
				    <label for="exampleInputEmail1">Email address</label>
				    
				    
				    <input type="text" 
				    	class="form-control" 
				    	id="exampleInputEmail1" 
				    	aria-describedby="emailHelp" 
				    	placeholder="Enter username"
				    	name="username"
				    	th:field="*{username}"
				    	>
				    
				    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
				    
				  </div>
				  
				  <div class="form-group">
				    <label for="exampleInputPassword1">Password</label>
				    
				    <input type="password" 
				    	class="form-control" 
				    	id="exampleInputPassword1" 
				    	placeholder="Password"
				    	name="password"
				    	th:field="*{password}"
				    	>
				  </div>
				  
				  <button type="submit" class="btn btn-primary">Submit</button>
				</form>
			</div>
		</div>
	</div>

</body>
</html>